Bug 124182 - zsh should BuildRequires: tetex
Summary: zsh should BuildRequires: tetex
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: zsh
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks: FC3BugWeekTracker
TreeView+ depends on / blocked
 
Reported: 2004-05-24 16:34 UTC by Maxim Dziumanenko
Modified: 2007-04-18 17:07 UTC (History)
1 user (show)

Fixed In Version: 4.2.0-3
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-29 10:28:12 UTC


Attachments (Terms of Use)

Description Maxim Dziumanenko 2004-05-24 16:34:33 UTC
Description of problem:
texi2html from tetex package needed to build zsh

Version-Release number of selected component (if applicable):
zsh-4.2.0-1

How reproducible:
Always

Steps to Reproduce:
1.rpm -e tetex
2.rpmbuild --rebuild zsh-4.2.0-1.src.rpm
3.Wait for build error
  
Actual results:


Expected results:


Additional info:

Comment 1 Jens Petersen 2004-07-05 07:42:22 UTC
Thanks - should get fixed in 4.2.0-3.

Comment 2 Marcin Garski 2004-09-29 10:28:12 UTC
Verified - looks fine in current versions.


Note You need to log in before you can comment on or make changes to this bug.